<inga-splash></inga-splash>

<div class="content-wrapper">
    <div class="content">
        <h2 class="content-head is-center">Cacilds vidis litro abertis.</h2>

        <div class="pure-g">
            <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">

                <h3 class="content-subhead">
                    <i class="fa fa-rocket"></i>
                    Getis Startius Quicklytis
                </h3>
                <p>
                    Cevadis im ampola pa arma uma pindureta. 
                    Praesent vel viverra nisi. Mauris aliquet nunc non turpis scelerisque, eget. 
                    Quem num gosta di mim que vai caçá sua turmis! 
                    Nullam volutpat risus nec leo commodo, ut interdum diam laoreet. 
                    Sed non consequat odio.
                </p>
            </div>
            <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                <h3 class="content-subhead">
                    <i class="fa fa-mobile"></i>
                    Responsivis Layoutius
                </h3>
                <p>
                    Mussum Ipsum, cacilds vidis litro abertis. 
                    Quem num gosta di mé, boa gentis num é. 
                    Atirei o pau no gatis, per gatis num morreus. 
                    Interessantiss quisso pudia ce receita de bolis, mais bolis eu num gostis. 
                    Mé faiz elementum girarzis, nisi eros vermeio.
                </p>
            </div>
            <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                <h3 class="content-subhead">
                    <i class="fa fa-th-large"></i>
                    Modularis
                </h3>
                <p>
                    Suco de cevadiss, é um leite divinis, qui tem lupuliz, matis, aguis e fermentis. 
                    Leite de capivaris, leite de mula manquis sem cabeça. 
                    Em pé sem cair, deitado sem dormir, sentado sem cochilar e fazendo pose. 
                    Delegadis gente finis, bibendum egestas augue arcu ut est.
                </p>
            </div>
            <div class="l-box pure-u-1 pure-u-md-1-2 pure-u-lg-1-4">
                <h3 class="content-subhead">
                    <i class="fa fa-check-square-o"></i>
                    Playzis Nicelis
                </h3>
                <p>
                    Casamentiss faiz malandris se pirulitá. 
                    Sapien in monti palavris qui num significa nadis i pareci latim. 
                    Todo mundo vê os porris que eu tomo, mas ninguém vê os tombis que eu levo! 
                    Praesent malesuada urna nisi, quis volutpat erat hendrerit non. 
                    Nam vulputate dapibus.
                </p>
            </div>
        </div>
    </div>

    <div class="ribbon l-box-lrg pure-g">
        <div class="l-box-lrg is-center pure-u-1 pure-u-md-1-2 pure-u-lg-2-5">
            <img width="300" alt="File Icons" class="pure-img-responsive" src="assets/img/file-icons.png">
        </div>
        <div class="pure-u-1 pure-u-md-1-2 pure-u-lg-3-5">

            <h2 class="content-head content-head-ribbon">Não sou faixa preta cumpadi, sou preto inteiris, inteiris.</h2>

            <p>
                Copo furadis é disculpa de bebadis, arcu quam euismod magna. 
                Em pé sem cair, deitado sem dormir, sentado sem cochilar e fazendo pose. 
                Mais vale um bebadis conhecidiss, que um alcoolatra anonimis. 
                Posuere libero varius. Nullam a nisl ut ante blandit hendrerit. 
                Aenean sit amet nisi.
            </p>
        </div>
    </div>

    <div class="content">
        <h2 class="content-head is-center">Sapien in monti palavris qui num significa nadis i pareci latim.</h2>

        <div class="pure-g">
            <div class="l-box-lrg pure-u-1 pure-u-md-2-5">
                <form class="pure-form pure-form-stacked">
                    <fieldset>

                        <label for="name">Nomis</label>
                        <input id="name" type="text" placeholder="Nomis">


                        <label for="email">Imêius</label>
                        <input id="email" type="email" placeholder="Imêius">

                        <button type="submit" class="pure-button">Sendiss</button>
                    </fieldset>
                </form>
            </div>

            <div class="l-box-lrg pure-u-1 pure-u-md-3-5">
                <h4>Contact Us</h4>
                <p>
                    Leite de capivaris, leite de mula manquis sem cabeça. Suco de cevadiss, 
                    é um leite divinis, qui tem lupuliz, matis, aguis e fermentis. Sapien in 
                    monti palavris qui num significa nadis i pareci latim. Pra lá , 
                    depois divoltis porris, paradis.
                </p>

                <h4>More Information</h4>
                <p>
                    Mé faiz elementum girarzis, nisi eros vermeio. 
                    Suco de cevadiss deixa as pessoas mais interessantis. 
                    Paisis, filhis, espiritis santis. 
                    Detraxit consequat et quo num tendi nada.
                </p>
            </div>
        </div>

    </div>

</div>